
/*barra topo*/
.page-title {
    border-top-color: #002551;
    background-color: #002551;
}

/* texto barra topo esquerda */
.grid-row h1{
    background-color: #3c6389;
    color: #ffffff;
}

/* texto barra topo direita */
.grid-row nav{
    background-color: #32DAC3;
    color: #ffffff;
}

/* barra baixo */
.copyrights{
    background: #3c6389;
    color: #ffffff;
}

/* butões */
.button{
    background-color: #3c6389;
    color: #ffffff;
    border-color: #3c6389;
    background: #3c6389;
}

/* botões com rato por cima */
.button:hover{
    background-color: #3c6389;
    color: #ffffff;
    border-color: #3c6389;
    background: #3c6389;
}

/* botão filtrar */
#filtrar_button{
    background-color: #32DAC3;
    color: #ffffff;
    border-color: #32DAC3;
    background: #32DAC3;
}


/* botão filtrar com rato por cima */
#filtrar_button:hover{
    background-color: #32DAC3;
    color: #ffffff;
    border-color: #32DAC3;
    background: #32DAC3;
}


/* cabeçalho tabelas */
.table > tbody > tr.info > td{
    background-color: #32DAC3; 
    color: #041972;
}

.info > td{
background-color: #32DAC3; 
}

/* menu */
.main-nav li a{
    background-color: #32DAC3;
    color: #041972;
}

/* menu com rato por cima */
.main-nav li a:hover{
    background-color: #32DAC3;
    color: #ffffff;
}

/* menu clicado */
.main-nav li .active{
    background-color: #32DAC3;
    background-image: none;
	color: #FFFFFF;
}

/* barra menu */
.main-nav{
    background-color: #32DAC3!important;
}

/* menu user com rato por cima */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, #menu_util > ul > li > a:hover, #menu_util > ul > li > a:focus{
    background-image:linear-gradient(to bottom, #32DAC3, #32DAC3);
    color: #32DAC3;
}

/* borda da caixa de login */
.featured-box-secundary .box-content{
    border-top-color: #32DAC3;
}

h5, h4{
	color: #041972;
}